Subject: RE: Weekly Commodity Logic Report
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 09:00:34 -0700 (PDT)

Apparently the weekly report I sent was not in a printable format.  I'm not sure what caused that.  However, I apologize.  The attached is an updated "printer friendly" version of the report.

Thanks

Forrest

 -----Original Message-----
From: 	Lane, Forrest  
Sent:	Monday, October 22, 2001 9:41 AM
To:	Gros, Thomas D.
Cc:	Slagle, Carrie; Cantu, Kristin; Harrison, Susan; Cordes, Kathryn; Fuehne, Douglas; Smith, Jennifer Marie; Baxter, Ashley; Finken, Paul; Schulte, Vanessa; Sumrow, Molly; Streight, Andrea; Elrod, Hal; Spiller, Tina; Taylor, Mark E (Legal); Eller, Erik; Whitehead, James; Goodpastor, Sarah
Subject:	Weekly Commodity Logic Report

Tom,

Here is a copy of the weekly report for Oct 15-19.  Please let me know if you have any questions.

Thanks

Forrest

 << File: Weekly Marketing Report 15_19Oct2001.xls >> 

Forrest Lane

Analyst
Commodity Logic
(713) 345-7643
[email-masked]